.ptb-wrapper{position:relative; width:100%}
.ptb-input-group{position:relative; display:flex; align-items:center}
.ptb-input{display:block; width:100%; padding:0.375rem 2rem 0.375rem 0.75rem; font-size:1rem; font-weight:400; line-height:1.5; color:#212529; background-color:#fff; background-clip:padding-box; border:1px solid #dee2e6; appearance:none; border-radius:0.375rem; transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out; text-align:center}
.ptb-input:focus{color:#212529; background-color:#fff; border-color:#00A1BE; outline:0; box-shadow:none}
.ptb-input:disabled,.ptb-wrapper.disabled .ptb-input{background-color:#e9ecef; opacity:1; cursor:not-allowed}
.ptb-input.ptb-invalid{border-color:#CC3333; box-shadow:0 0 0 0.25rem rgba(220,53,69,0.25)}
.ptb-input::placeholder{color:#adb5bd}
.ptb-clear{position:absolute; right:0.5rem; color:#646464; cursor:pointer; font-size:12px; -webkit-text-stroke:0.5px #646464}
.ptb-wrapper.disabled .ptb-clear{cursor:not-allowed; opacity:0.5}
